Subject: ftpconversions - rules for downloads/uploads as well??

From: MadhaviX Shrotri <[email-masked]>
Date: Wed, 15 Nov 95 16:57:00 PST

Hi everybody,
     
     I am quite new to wu-ftpd, so pardon me if my question is very naive. 
     Could somebody clarify for me whether the conversions specified in the 
     ftpconversions file valid only for downloads from the server or even 
     for uploads to the server? I looked up in the man pages but could not 
     find this info. anywhere.
     
     Thanks in advance,
     
     Madhavi
     
     Email: [email-masked]